View Issue Details

IDProjectCategoryView StatusLast Update
00033373 - Current Dev ListMaintenancepublic2019-06-15 23:24
ReporterK7ZCZAssigned Todoug 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.6.0.231 
Summary0003337: remove old licenese manager and support code
DescriptionLooks like the new licensing manager is in place in the 6.6 build, but the old licensing manager wasn't actually removed. It's still there, disconnected from the executable code path.

Old code should be removed when it is no longer needed.
TagsNo tags attached.
ModuleSW License Mgmt
Sub-ModuleSW License Client
TestingNot Started

Activities

K7ZCZ

2019-06-15 17:12

administrator   ~0008088

fixed with these checkins:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5021

Issue History

Date Modified Username Field Change
2019-06-09 18:50 K7ZCZ New Issue
2019-06-09 18:53 K7ZCZ Summary remove old licenese manager and suppor code => remove old licenese manager and support code
2019-06-10 17:51 WA9PIE Assigned To => doug
2019-06-10 17:51 WA9PIE Status new => assigned
2019-06-13 14:33 K7ZCZ Module (select) => QLM
2019-06-13 14:33 K7ZCZ Sub-Module (select) => QLM Client
2019-06-15 10:42 WA9PIE Module QLM => SW License Mgmt
2019-06-15 10:42 WA9PIE Sub-Module QLM Client => SW License Client
2019-06-15 17:12 K7ZCZ Status assigned => resolved
2019-06-15 17:12 K7ZCZ Resolution open => fixed
2019-06-15 17:12 K7ZCZ Note Added: 0008088
2019-06-15 23:24 WA9PIE Fixed in Version => 6.6.0.231